=== debian/control ===
Source: vplants-lpy
Maintainer: Frederic Boudon <frederic.boudon@cirad.fr>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-dev, debhelper (>= 7),  python-vplants.plantgl, python-openalea.deploy, python-openalea.sconsx, libqt4-dev, libqt4-opengl-dev, libboost-python-dev, libreadline-dev, pkg-config, freeglut3-dev

Package: python-vplants.lpy
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-vplants.plantgl, python-opengl, pyqglviewer, python-openalea.vpltk
Provides: ${python:Provides}
Description: Lindenmayer Systems in Python package for OpenAlea.
 A Python version of Lindenmayer Systems. Based on Dr. Prusinkiewicz et al. cpfg-lpfg specifications. Implemented by the Virtual Plants team.
